Originally Published: Tuesday, 2 May 2000 Author: Terry Warner
Published to: news_enhance_games/Games News Page: 1/1 - [Printable]

tdfx_dri-4.0 Announcement

Joseph Kain of 3Dfx sent out an email announcing the new tdfx_dri-4.0 drivers. Click above to read the full announcement.

   Page 1 of 1  

There is a new XFree86 4.0 Server/Mesa releases for Voodoo Banshee and Voodoo3 available. These drivers should be used in conjunction with XFree86 4.0 and Glide 3 with DRI support (provided). Note these drivers will still not work with Unreal Tournament, Myth2, Quake2 or other Glide and Mesa2x based applications. Nor has the DGA mouse bug been fixed at this time. If you want to drivers with full compatibility do no use these prerelease drivers.

If you are unclear on what DRI drivers are or are wondering which drivers are most stable or have more features please read the information here:

http://linux.3dfx.com/open_source/download/description.htm

This new release is based on XFree86 4.0 has numerous bugfixes and new features over the previous binary release based on XFree86 3.9.18. This release is based on the final release by XFree86.

The files tdfx_dir-4.0.00-1.i386.rpm, tdfx_drm-1.0-1.src.rpm, and http://linux.3dfx.com/open_source/download/voodoo3_banshee_dri.htm

Please follow the instructions on the above pages to install these packages.

If you experience any difficulty installing any of these driver please direct your questions to the USENET newsgroup 3dfx.glide.linux.

Again note that this release does NOT work with Glide applications or Applications that are linked against older revision of Mesa.





   Page 1 of 1